.TextHeader{ font-family: Arial, sans-serif, Tahoma, Verdana; font-size: 15px; font-weight: bold; line-height: 17px; color: B75A0C; }
.RecLink{ font-family: verdana; font-size: 10px; font-weight: bold; text-decoration: none; text-transform: uppercase; color: B0580E; }
.RecLink2{ font-family: verdana; font-size: 10px; font-weight: bold; text-decoration: none; color: BC5A01; }
.RecLink4{ font-family: verdana; font-size: 11px; font-weight: bold; text-decoration: none; color: BC5A01; }
.smGray{ font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 0.9em; color: 7A7A7A; }
.smBlack{ font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 9px; color: 000000; }
.sm1Black{ font-family: Verdana, Tahoma, sans-serif; font-size: 11px; color: 000000; }
.sm2Black{ font-family: Verdana, Tahoma, sans-serif; font-size: 10px; color: 000000; }
.orange{ text-decoration: none; color: E9740D; }
.orange2 {
	color: A87600;
}
.orange 1 {
	font: italic 11 "Bookman Old Style";

	line-height: 1.5;
	text-decoration: none;
	text-transform: capitalize;
	text-align: left;

	background-color: #FFD198;
	color: #C92300;
}

.red {color: red;}
.bold {font-weight: bold;}

.text {
    display: block;

    color: #777;
}



#slider { height: 1%; overflow:hidden; padding: 0 0 10px;  margin-left: 15px; }

#slider .viewport { float: left; width: 240px; height: 224px; overflow: hidden; position: relative; }

#slider .buttons { background:url(/img/strelki/1.png) no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 60px;  text-indent: -999em;  width: 30px; height: 27px; overflow: hidden; position: relative; }

#slider .next {  background:url(/img/strelki/1-1.png) no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 60px;  text-indent: -999em;  width: 39px; height: 37px; overflow: hidden; position: relative;}

#slider .disable { visibility: hidden; }

#slider .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }

#slider .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; border: 1px solid #dcdcdc; }
